<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52aeeeaaac1a83c7a1a9a6fa54eeffe8">
  <dict>
    <!--2020-06-15 17:35:44.000-->
    <int key="max_message_size">1048576</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:01:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-06-15 17:35:44.000-->
    <string key="virtualnet_operatorname">Telavox</string>
  </dict>
</config>
